p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #004080;
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1000px;height:3000px;;}
#Obj1 {word-wrap:break-word; display:block;position:absolute;left:35px;top:370px;width:608px;height:695px;z-index:2;}
#WebObj5 {display:block;overflow:hidden;position:absolute;left:29px;top:1135px;width:620px;height:720px;z-index:3;}
#Img12 {display:block;overflow:hidden;position:absolute;left:29px;top:1591px;width:620px;height:200px;z-index:4;min-width:620px;}
#Img12Inner {position: absolute;width:620px;height:200px;border:0px;}
#Text6 {word-wrap:break-word; display:block;position:absolute;left:17px;top:4px;width:879px;height:106px;z-index:5;}
#Img1 {display:block;overflow:hidden;position:absolute;left:0px;top:0px;width:1000px;height:2800px;z-index:6;min-width:1000px;}
#Img1Inner {position: absolute;width:1000px;height:2800px;border:0px;}
#GBackground {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:7;}
#GCenter {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:8;}
#GMenu {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:9;}
#GBanner {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:10;}
#Text3 {word-wrap:break-word; display:block;position:absolute;left:360px;top:1955px;padding-left:15px;padding-top:15px;padding-right:15px;padding-bottom:15px;width:533px;height:827px;z-index:11;}
#Box2 {display:block;overflow:hidden;position:absolute;left:379px;top:1897px;width:590px;height:60px;z-index:12;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/melbourne-cup-order-entry-acceptors_Box2.png');background-repeat:no-repeat;}
#Text7 {word-wrap:break-word; display:block;position:absolute;left:424px;top:1907px;width:331px;height:26px;z-index:13;}
#Img4 {display:block;overflow:hidden;position:absolute;left:392px;top:1906px;width:25px;height:25px;z-index:14;min-width:25px;}
#Img4Inner {position: absolute;width:25px;height:25px;border:0px;}
#Img6 {display:block;overflow:hidden;position:absolute;left:860px;top:2728px;width:81px;height:25px;z-index:15;min-width:81px;}
#Img6Inner {position: absolute;width:81px;height:25px;border:0px;}
#Img7 {display:block;overflow:hidden;position:absolute;left:350px;top:1961px;width:1px;height:800px;z-index:16;min-width:1px;}
#Img7Inner {position: absolute;width:1px;height:800px;border:0px;}
#Img2 {display:block;overflow:hidden;position:absolute;left:13px;top:0px;width:928px;height:150px;z-index:17;min-width:928px;}
#Img2Inner {position: absolute;width:928px;height:150px;border:0px;}
#Box1 {display:block;overflow:hidden;position:absolute;left:40px;top:199px;width:921px;height:60px;z-index:18;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/melbourne-cup-order-entry-acceptors_Box1.png');background-repeat:no-repeat;}
#Text9 {word-wrap:break-word; display:block;position:absolute;left:85px;top:207px;width:809px;height:26px;z-index:19;}
#Img3 {display:block;overflow:hidden;position:absolute;left:53px;top:208px;width:25px;height:25px;z-index:20;min-width:25px;}
#Img3Inner {position: absolute;width:25px;height:25px;border:0px;}
#Line6 {display:block;overflow:hidden;position:absolute;left:40px;top:236px;width:912px;height:6px;z-index:21;background:url('./images/melbourne-cup-order-entry-acceptors_Line6.png');background-repeat:no-repeat;}
#Img8 {display:block;overflow:hidden;position:absolute;left:664px;top:1655px;width:300px;height:200px;z-index:22;min-width:300px;}
#Img8Inner {position: absolute;width:300px;height:200px;border:0px;}
#But1 {display:block;overflow:hidden;position:absolute;left:740px;top:1803px;width:159px;height:35px;z-index:23;background:url('./buttons/melbourne-cup-order-entry-acceptors_But1.png');background-repeat:no-repeat;}
#But1.Up {background-position: 0 0;}
#But1.Down {background-position: -159px 0;}
#But1.Over {background-position: -318px 0;}
#But1 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Arial;font-size:12px;color:#FFFFFF;}
#But1.Up p {top:11px;left:10px;}
#But1.Down p {top:12px;left:11px;}
#But1.Over p {top:11px;left:10px;}
#But1 div {display:none;}
#Img11 {display:block;overflow:hidden;position:absolute;left:664px;top:1362px;width:300px;height:260px;z-index:24;min-width:300px;}
#Img11Inner {position: absolute;width:300px;height:260px;border:0px;}
#But10 {display:block;overflow:hidden;position:absolute;left:11px;top:115px;width:35px;height:35px;z-index:25;background:url('./buttons/melbourne-cup-order-entry-acceptors_But10.png');background-repeat:no-repeat;}
#But10.Up {background-position: 0 0;}
#But10.Down {background-position: -35px 0;}
#But10.Over {background-position: -70px 0;}
#But10 p {visibility:hidden;}
#Img26 {display:block;overflow:hidden;position:absolute;left:930px;top:3px;width:35px;height:36px;z-index:26;min-width:35px;}
#Img26Inner {position: absolute;width:35px;height:36px;border:0px;}
#WebObj2 {display:block;overflow:hidden;position:absolute;left:662px;top:272px;width:300px;height:250px;z-index:27;}
#Img15 {display:block;overflow:hidden;position:absolute;left:638px;top:352px;width:350px;height:200px;z-index:28;min-width:350px;}
#Img15Inner {position: absolute;width:350px;height:200px;border:0px;}
#Img9 {display:block;overflow:hidden;position:absolute;left:30px;top:2179px;width:300px;height:250px;z-index:29;min-width:300px;}
#Img9Inner {position: absolute;width:300px;height:250px;border:0px;}
#Img13 {display:block;overflow:hidden;position:absolute;left:663px;top:1213px;width:300px;height:120px;z-index:30;min-width:300px;}
#Img13Inner {position: absolute;width:300px;height:120px;border:0px;}
#WebObj4 {display:block;overflow:hidden;position:absolute;left:33px;top:1877px;width:300px;height:250px;z-index:31;}
#Box6 {display:block;overflow:hidden;position:absolute;left:0px;top:2781px;width:980px;height:215px;z-index:32;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/melbourne-cup-order-entry-acceptors_Box6.png');background-repeat:no-repeat;}
#Text2 {word-wrap:break-word; display:block;position:absolute;left:66px;top:2847px;width:200px;height:22px;z-index:33;}
#Text50 {word-wrap:break-word; display:block;position:absolute;left:296px;top:2847px;width:230px;height:22px;z-index:34;}
#Text4 {word-wrap:break-word; display:block;position:absolute;left:66px;top:2817px;width:200px;height:22px;z-index:35;}
#Text10 {word-wrap:break-word; display:block;position:absolute;left:65px;top:2907px;width:200px;height:22px;z-index:36;}
#Text11 {word-wrap:break-word; display:block;position:absolute;left:65px;top:2877px;width:200px;height:22px;z-index:37;}
#Text5 {word-wrap:break-word; display:block;position:absolute;left:65px;top:2947px;width:851px;height:50px;z-index:38;}
#Menu3 {display:block;z-index:2114;position:absolute;left:237px;top:2903px;width:300px;height:25px;}
#WebObj1 {display:block;overflow:hidden;position:absolute;left:535px;top:2791px;width:400px;height:147px;z-index:40;}
#Img30 {display:block;overflow:hidden;position:absolute;left:523px;top:2793px;width:400px;height:147px;z-index:41;min-width:400px;}
#Img30Inner {position: absolute;width:400px;height:147px;border:0px;}
#Text19 {word-wrap:break-word; display:block;position:absolute;left:296px;top:2877px;width:230px;height:22px;z-index:42;}
#Menu1 {display:block;z-index:2118;position:absolute;left:13px;top:150px;width:895px;height:31px;}
#Menu2 {display:block;z-index:2119;position:absolute;left:693px;top:1432px;width:250px;height:180px;}
#Img16 {display:block;overflow:hidden;position:absolute;left:29px;top:2499px;width:300px;height:200px;z-index:45;min-width:300px;}
#Img16Inner {position: absolute;width:300px;height:200px;border:0px;}
#But2 {display:block;overflow:hidden;position:absolute;left:105px;top:2647px;width:159px;height:35px;z-index:46;background:url('./buttons/melbourne-cup-order-entry-acceptors_But1.png');background-repeat:no-repeat;}
#But2.Up {background-position: 0 0;}
#But2.Down {background-position: -159px 0;}
#But2.Over {background-position: -318px 0;}
#But2 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Arial;font-size:12px;color:#FFFFFF;}
#But2.Up p {top:11px;left:10px;}
#But2.Down p {top:12px;left:11px;}
#But2.Over p {top:11px;left:10px;}
#But2 div {display:none;}
#Img33 {display:block;overflow:hidden;position:absolute;left:708px;top:5px;width:91px;height:28px;z-index:47;min-width:91px;}
#Img33Inner {position: absolute;width:91px;height:28px;border:0px;}
#WebObj7 {display:block;overflow:hidden;position:absolute;left:662px;top:573px;width:300px;height:600px;z-index:48;}
#WebObj3 {display:block;overflow:hidden;position:absolute;left:17px;top:275px;width:631px;height:78px;z-index:49;}
#WebObj6 {display:block;overflow:hidden;position:absolute;left:28px;top:377px;width:620px;height:720px;z-index:50;}
#Img5 {display:block;overflow:hidden;position:absolute;left:28px;top:833px;width:620px;height:200px;z-index:51;min-width:620px;}
#Img5Inner {position: absolute;width:620px;height:200px;border:0px;}
